#dashboard, #dashboard-app-menu {
	width: 360px;
	min-width: 360px;
	height: 100%;
	top: 0px;
	padding-top: 70px;
	bottom: 0px;
	left: 0px;
	position: fixed;
	vertical-align: top;
	cursor: default;

	/*background-color: #454954;
	border-right: 1px solid black;

	box-shadow: inset -10px 0px 15px 0px rgba(0, 0, 0, .25);
	-webkit-box-shadow: inset -10px 0px 15px 0px rgba(0, 0, 0, .25);
	-moz-box-shadow: inset -10px 0px 15px 0px rgba(0, 0, 0, .25);
	-ms-box-shadow: inset -10px 0px 15px 0px rgba(0, 0, 0, .25);
	-o-box-shadow: inset -10px 0px 15px 0px rgba(0, 0, 0, .25);
*/

	background-color: #f2f2f2;
	border-right: 1px solid #d8d8d8;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	-o-user-select: none; 

	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

	-webkit-perspective: 1000;
	perspective: 1000;

	-webkit-transform-style: flat;
	transform-style: flat;
	z-index: 1000300;
}
#dashboard-app-menu {
    position: absolute;
    z-index: 10000000;
    display: none;
    padding-top: 49px;
    background-color: rgba(0,0,0,.5);
    box-shadow: none;
    border-right: 0px;
	height: calc(100vh - 97px);
}
#dashboard.active {
	display: none;
}
#dashboard-menu, #dashboard-trandings {
	/*min-height: calc(50vh - 125px);
	overflow-y: auto;*/
}
#dashboard-menu {
	/*max-height: calc(100vh - 345px);
	height: 299px;*/
   /* height: calc(50vh + 300px - 70px - 221px - 50px)*/
	/*height: calc(50vh - 25px);
	height: calc(100vh - 296px);
	height: calc(100vh - 329px);*/
}
.dashboard-bottom {
	position: absolute;
    left: 0px;
	top: 35px;
    font-size: .65em;
    font-weight: bold;
	width: 45px;
	height: 40px;
	pointer-events: none;
	text-align: center;
	white-space: nowrap;
}
.main-dash {
	/*height: calc(50vh + 299px - 70px - 221px - 50px - 40px);
	overflow-y: auto;*/
	scrollbar-color: rgba(255,255,255,.15);
	height: 100%;
	overflow-y: auto;
}
#dashboard-wrapN {
    height: calc(50vh + 299px - 70px - 221px - 50px);
}
#dashboard-ads-block {
	height: 360px;
}
#dashboard-ads-block .ads-block {
	height: 100%;
	width: 100%;
	border-top: 1px solid rgba(255,255,255,0.05);
    border-bottom: 1px solid rgba(0,0,0,0.05);
}
#dashboard-ads-block  {
    min-height: 250px;
    min-width: 300px;
    max-width: 360px;
    max-height: 360px;
    width: 300px;
    height: 283px;
    margin: 30px auto 15px;
}
.ads-block div {
	width: 300px;
	height: 250px;
}
#dashboard-ads-block .ads-block div ins {
    min-width: 300px;
    max-width: 360px;
    min-height: 250px;
}
.main-dash:hover::-webkit-scrollbar, 
#dashboard-menu:hover::-webkit-scrollbar, 
#dashboard-wrap:hover::-webkit-scrollbar, 
#dashboard-wrapN:hover::-webkit-scrollbar, 
#dashboard-wrapT:hover::-webkit-scrollbar, 
#dashboard-wrapP:hover::-webkit-scrollbar,
#playdash-notifications:hover::-webkit-scrollbar,
#playdash-messages:hover::-webkit-scrollbar,
.dashboard-content-bubbles:hover::-webkit-scrollbar,
.dragscroll:hover::-webkit-scrollbar
{
	width: 10px;
	height: 10px;
	/*border-left: 1px solid rgba(255,0,0,.1);*/
	opacity: .8;
	background: rgba(255,255,255,.1);
}
.main-dash::-webkit-scrollbar, 
#dashboard-menu::-webkit-scrollbar, 
#dashboard-wrap::-webkit-scrollbar, 
#dashboard-wrapN::-webkit-scrollbar, 
#dashboard-wrapT::-webkit-scrollbar, 
#dashboard-wrapP::-webkit-scrollbar,
#playdash-notifications::-webkit-scrollbar,
#playdash-messages::-webkit-scrollbar,
.dashboard-content-bubbles::-webkit-scrollbar,
.dragscroll::-webkit-scrollbar
{
	opacity: 0;
	transition: opacity .2s, width .2s;
	width: 10px;
	height: 10px;
	background: transparent;
	position: absolute;
}
.dragscroll::-webkit-scrollbar
{
	width: 0px;
	height: 0px;
}
.dragscroll:hover::-webkit-scrollbar
{
	width: 0px;
	height: 0px;
}
.main-dash::-webkit-scrollbar-thumb, 
#dashboard-menu::-webkit-scrollbar-thumb, 
#dashboard-wrap::-webkit-scrollbar-thumb, 
#dashboard-wrapN::-webkit-scrollbar-thumb, 
#dashboard-wrapT::-webkit-scrollbar-thumb, 
#dashboard-wrapP::-webkit-scrollbar-thumb,
#playdash-notifications::-webkit-scrollbar-thumb,
#playdash-messages::-webkit-scrollbar-thumb,
.dashboard-content-bubbles::-webkit-scrollbar-thumb,
.dragscroll::-webkit-scrollbar-thumb {
	background: rgba(255,255,255,.15);
}
#dashboard-wrap {
    -webkit-transition: top 0.3s ease-out;
    -moz-transition: top 0.3s ease-out;
    -o-transition: top 0.3s ease-out;
    transition: top 0.3s ease-out;
	height: calc(100% - 50px);
	overflow-y: auto;
}
#dashboard-wrap.active {
	position: fixed;
	top: 70px;
	left: 0;
}
#dashboard-wrapM {
	position: fixed;
	height: 50px;
	left: 0;
	width: 100%;
	max-width: 360px;
	bottom: 0px;
	background-color: #f2f2f2;
}

#dashboard-wrapM button {
    width: 50%;
    text-align: right;
	outline: none !important;
}
#dashboard-wrapM span[role="muns-holder"]:after {
    content: 'Muns';
	position: absolute;
	left: 100%;
	margin-left: 20px;
	outline: none !important;
}
.dashboard-block {
	width: 100%;
	position: relative;
	font-family: "ITCAvantGardePro-Md", "Lato", Arial, Helvetica, sans-serif;
}
#dashboard-content-profile {
	padding: 0;
	margin: 0;
    width: 100%;
	list-style-type: none;
}
#dashboard-content-profile li {
	display: block;
	position: relative;
	vertical-align: top;
	padding: 10px 10px 0px;
	text-align: center;
}

#dressing-room {
	width: 132px;
	height: 150px;
	margin: 33px auto 0px;
	/*overflow: hidden;*/
	text-align: center;
	display: block;
	outline: none;
	position: relative;
}

	#dressing-room.active.female, .user-avatar.active.female {
		-webkit-filter: drop-shadow(#FF6699 0 0 10px);
		filter: drop-shadow(#FF6699 0 0 10px);
	}
	#dressing-room.active.male, .user-avatar.active, .map-name-wrapper.active {
		-webkit-filter: drop-shadow(#00aadd 0 0 10px);
		filter: drop-shadow(#00aadd 0 0 10px);
	}
	#dressing-room.active.nonbinary, .user-avatar.active, .map-name-wrapper.nonbinary {
		-webkit-filter: drop-shadow(#F0AD4E 0 0 10px);
		filter: drop-shadow(#F0AD4E 0 0 10px);
	}

	#avatar-block {
		width: auto;
		height: 150px;
		max-height: 150px;
		max-width: 132px;
		text-align: center;
		vertical-align: top;
		margin: 0 auto;
		z-index: 1;
		-webkit-filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
		filter: progid:DXImageTransform.Microsoft.Dropshadow(OffX=1,OffY=1,Color='#252525');

		position: absolute;
		left: 0px;
		top: 0px;
	}
	#dressing-room:after {
		content: '';
		background-color: black;
		opacity: .5;
		border-radius: 100%;
		width: 50px;
		height: 10px;
		position: absolute;
		bottom: 15px;
		filter: blur(7px) drop-shadow(0px 0px 0px rgba(0,0,0,.2));
		-webkit-filter: blur(7px) drop-shadow(0px 0px 0px rgba(0,0,0,.2));
		-moz-filter: blur(7px) drop-shadow(0px 0px 0px rgba(0,0,0,.2));
		-ms-filter: blur(7px) drop-shadow(0px 0px 0px rgba(0,0,0,.2));
		-o-filter: blur(7px) drop-shadow(0px 0px 0px rgba(0,0,0,.2));
		-webkit-transform: translate(-50%,0);
		transform: translate(-50%,0);
		left: 50%;
		z-index: -1;
	}

#dashboard-qstats {
	white-space: nowrap;
    width: 100%;
    width: calc(100% - 1px);
	z-index: 10;
}
#dashboard-qstats h5 {
	text-align: center;
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: 0px;
	padding: 10px;
    padding-top: 0px;
    margin-top: -10px;
}
	#dashboard-qstats .qstats-list {
		margin: 0 auto;
		padding: 7px;
		list-style: none;
		height: 50px;
		border-bottom: 1px solid rgba(0,0,0,.05);
		width: 300px;
	}

	#dashboard-qstats .qstats-list li {
		display: inline-block;
		width: 33%;
		padding-left: 10px;
		border-left: 1px solid rgba(255,255,255,0.05);
		border-right: 1px solid rgba(0,0,0,0.05);
		vertical-align: top;
		margin-left: -4px;
	}
	#dashboard-qstats .qstats-list li:first-child {
		border-left: none;
		border-right: 1px solid rgba(0,0,0,0.05);
	}
	#dashboard-qstats .qstats-list li:last-child {
		border-left: 1px solid rgba(255,255,255,0.05);
		border-right: none;
	}
	#dashboard-qstats .qstats-list li a {
		width: 100%;
		font-variant: small-caps;
		text-align: left;
		color: whiteSmoke;
		font-size: .7em;
		display: block;
	}

.muns-holder, .friends-holder, .bag-holder {
	font-family: 'num', 'Lato', Helvetica Neue, sans-serif !important;
	font-weight: bold;
	display: inline-block;
}
#dashboard .muns-holder, #dashboard .friends-holder {
	color: white;
}
	.muns-holder:before, .bag-holder:before, .shop-price-holder:before {
		content: '';
		display: inline-block;
		background-image: url('images/icons-mosha.png');
		background-repeat: no-repeat;
		background-position:-229px -98px;
		width: 21px;
		height: 20px;
		vertical-align: middle;
		text-indent: -999999px;
		zoom: 1;
		*display:inline;
		margin: -4px 5px 0 4px;
		filter: drop-shadow(1px 1px 2px rgba(255, 102, 153,.6));
	}
	.bag-holder:before {
		background-position:-230px -80px;
	}
	/*.muns-holder:after {
		content: '♏';
		font-weight: normal;
		position: absolute;
		padding-left: 2px;
		font-size: .75em;
		padding-top: 4px;
	}*/

#dashboard-content-profile li h3 {
	margin: 0 10px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	font-variant: small-caps;
	text-align: center;
	font-size: 1.25em;
}
	#dashboard-content-profile li h3 a {
		color: #212121;
	}
	#dashboard-content-profile li h3 a:hover {
		color: #FF6699;
		text-decoration: none;
	}

#dashboard-content-profile li a.see-profile {
	color: #777777;
    font-size: .8em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 0 10px;
	font-variant: small-caps;
	text-align: center;
}
	#dashboard-content-profile li a.see-profile:hover {
		color: #FF6699;
		text-decoration: none;
	}

.dashboard-title {
	color: #00AADD;
	width: 100%;
	height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-variant: small-caps;
	font-weight: bold;
	margin:0;
	padding: 10px 22px 6px;
    border-bottom: 1px solid #D8D8D8;
}
.dashboard-content, .dashboard-content-bubbles {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.dashboard-content-bubbles {
	height: calc(100vh - 358px);
	display: block;
	overflow: hidden;
	overflow-y: auto;
	margin: 0 auto;
	padding: 0 calc(50% - 180px);
}
.dashboard-content-bubbles .col-group-3, .dashboard-content-bubbles .col-group-4 {
	vertical-align: middle;
    width: 33%;
    display: inline-block;
    height: 90px;
    padding: 5px 5px 5px 0px;
	text-align: center;
	float: left;
    color: white;
}
.dashboard-content-bubbles .col-group-4 {
    width: 25%;
}
.dashboard-content-bubbles .col-group-3 .button-wrapper, .dashboard-content-bubbles .col-group-4 .button-wrapper {
	background-color: rgba(255,255,255,.25);
	width: 40px;
    height: 40px;
    text-align: center;
    line-height: 35px;
    display: block;
    margin: 10px auto;
	transition: transform .1s;
}
.dashboard-content-bubbles .col-group-4 .button-wrapper:hover {
	transform: scale(1.1);
}
.dashboard-content-bubbles .col-group-3 h6, .dashboard-content-bubbles .col-group-4 h6  {
    font-size: .8em;
}
.dashboard-content li a:not(.n), .noNotify, .dashboard-content [role="ns-alert"] {
	color: #111;
    overflow: hidden;
    text-overflow: ellipsis;
	text-decoration: none;
    white-space: nowrap;
	cursor: pointer;
	display: block;
	padding: 5px 40px 5px 20px;
    line-height: 32px;
    height: 45px;
	width: 100%;
	position: relative;
	font-size: .9em;
    border-top: 1px solid rgba(255,255,255,0.05);
    border-bottom: 1px solid rgba(0,0,0,0.05);
    -webkit-transition: background-color 0.05s ease-out;
    -moz-transition: background-color 0.05s ease-out;
    -o-transition: background-color 0.05s ease-out;
    transition: background-color 0.05s ease-out;

}
#mosha-canvas .dashboard-content li a:not(.n), #mosha-canvas .noNotify, .dashboard-content [role="ns-alert"] {
	color: white;
}
	.dashboard-content [role="ns-alert"] {
		line-height: 20px;
	}
	.dashboard-content li a:not([role="exit-mosha"]):not([role="reload-mosha"]):not(.n):hover {
		/*background-color: #565a69;*/
		background-color: rgba(255,255,255,0.25);
		color: #111;
		border-top: 1px solid rgba(0,0,0,0.1);
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	.dashboard-content li button a {
		display: inline-block;
		height: 28px;
		padding: 0px;
		width: 50%;
		border: 0px;
	}
	.dashboard-content li button a:hover, .dashboard-content li button a.active {
		background-color: transparent;
		border: 0px;
		padding:0px;
	}
	#dashboard-wrapN, #dashboard-wrapP  {
		display: none;
		max-height: calc(100vh - 120px);
		height: 100%;
		overflow-y: auto;
		overflow-x: hidden;
		-webkit-mask-box-image: -webkit-linear-gradient(top, black 90%, transparent 100%);
		mask-image: linear-gradient(top, black 90%, transparent 100%);
	}
	/*#dashboard-wrapN.featured, #playdash-notifications [role="notifications-block"].featured  {
		max-height: calc(100vh - 70px);
	}
	#dashboard-wrapN  {
		max-height: calc(100vh - 450px);
		margin-bottom: 30px;
	}*/
	#playdash-notifications, #playdash-messages {
		max-height: calc(100vh - 50px);
		height: 100%;
	}
	#playdash-notifications [role="notifications-block"], #playdash-messages [role="notifications-block"] {
		height: 100%;
		/*max-height: calc(100vh - 435px);*/

		max-height: calc(100vh - 146px);
		overflow-y: auto;
		overflow-x: hidden;
		-webkit-mask-box-image: -webkit-linear-gradient(top, black 90%, transparent 100%);
		mask-image: linear-gradient(top, black 90%, transparent 100%);
	}
	#dashboard-wrapP {
		height: 100%;	
		max-height: calc(100vh - 120px);
	}
	#dashboard-wrapT {
		display: none;
		/*max-height: calc(50% - 61px);*/
		/*overflow-y: auto;
		overflow-x: hidden;*/
		height: 300px;
		/*display: none !important;*/
	}
	#dashboard-wrapN li.active a {
		background-color: rgba(255,255,255,0.05);
	}
	.dashboard-content li a:hover > i.icon-news,
	.dashboard-content li a.active i.icon-news {
		background-position: -105px -193px;
	}
	.dashboard-content li a:hover > i.icon-play,
	.dashboard-content li a.active i.icon-play {
		background-position: -105px -282px;
	}
	.dashboard-content li a:hover > i.icon-discover,
	.dashboard-content li a.active i.icon-discover {
		background-position: -105px -240px;
	}
	.dashboard-content li a:hover > i.icon-market,
	.dashboard-content li a.active i.icon-market,
	.button-wrapper:hover > i.icon-market {
		background-position: -78px -150px;
	}
	.dashboard-content li a:hover > i.icon-guild,
	.dashboard-content li a.active i.icon-guild {
		background-position: -203px -304px;
	}
	.dashboard-content li a:hover > i.icon-bookmark,
	.dashboard-content li a.active i.icon-bookmark {
		background-position: -42px -216px;
	}
	.dashboard-content li a:hover > i.icon-merchandise,
	.dashboard-content li a.active i.icon-merchandise {
		background-position: -183px -239px;
	}
	.dashboard-content li a:hover > i.icon-download,
	.dashboard-content li a.active i.icon-download {
		background-position: -300px -372px;
	}

	.dashboard-content li a.active:not(.btn) {
		/*background-color: #5f6474;*/
		background-color: rgba(255,255,255,0.75);
		padding: 5px 20px;
		/*border-top: 1px solid rgba(0,0,0,0.1);
		border-bottom: 1px solid rgba(255,255,255,0.1);*/
	}

.dashboard-button.circle-button {
	border-width: 2px;
	border-color: rgb(130 130 130);
}
	.dashboard-button:hover, .dashboard-button.active {
		border: 2px solid #00aadd;
		background-color: white;
	}
	.circle-button:hover .icon-canvas, .circle-button.active .icon-canvas {
		background-position: -252px -261px;
	}
	.circle-button:hover .shop-white, .circle-button.active .shop-white {
		background-position: -105px -306px;
	}
#mosha-app-download {
    background-color: white;
    padding: 10px;
    position: absolute;
    bottom: 0px;
    width: 100%;
	transition: all .2s;
}
#mosha-app-download:hover {
    bottom: 50px;
}
.download-link {
	position: absolute;
	bottom: 6px;
	right: 10px;
}
[role="notifications-block"] .notify-face {
	display: inline-block;
    position: relative;
    float: left;
    margin: 0px 10px 0px -15px;
    width: 35px;
    height: 35px;
    background-size: cover;
    opacity: 1;
    left: 0;
	bottom: 0px;
}
.notify-holder {
	min-height: 49px;
	line-height: 13px;
    font-size: .9em;
    white-space: normal;
}
.notify-hover:hover {
	text-decoration: underline;
}
.notify-time {
	display: inline-block;
    color: white;
    font-size: .75em;
    position: absolute;
    left: 62px;
    bottom: 7px;
    pointer-events: none;
	color: #CCC;
}
.trending-count {
    display: inline-block;
    color: white;
    pointer-events: none;
    color: #CCC;
	margin-left: 5px;
}
#dashboard-msgs .ui-profile-tabs {
    background-color: rgb(87, 89, 98);
    border-color: rgba(255,255,255,.1);
	position: fixed;
	z-index: 10;
	width: 100%;
}
#dashboard-msgs .friend-tab {
    display: inline-block;
    max-width: calc(50% - 5px);
    width: 50%;
    float: left;
    position: relative;
    overflow: hidden;	
}
#dashboard-msgs .friend-tab:nth-child(odd) {
    border-right: 1px solid rgba(255,255,255,0.05);
}
#dashboard-msgs .friend-tab:nth-child(even) {
    border-left: 1px solid rgba(0,0,0,0.05);
}
#dashboard-msgs .friends-name {
    position: relative;
    left: 45px;
    top: -16px;
    font-size: .9rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    width: 100%;
    text-align: left;
    min-width: 90px;
}
#dashboard-msgs .friends-aka {
    position: absolute;
    top: 0px;
    font-weight: 100;
    font-size: .85em;
    font-family: "ITCAvantGardePro-Md", "Lato", Arial, Helvetica, sans-serif;
}

#dashboard-msgs .ui-profile-tabs .profile-tab-groups {
    width: 100%;
    /* max-width: calc(50vw - 3px ); */
    min-width: 147px;
    max-width: 261px;
    /*max-width: calc(100% - 182px);*/
}
#dashboard-msgs .ui-profile-tabs li.active {
    background-color: rgba(0,0,0,.1);
}
#dashboard-msgs .ui-profile-tabs li a.ui-tab-levels {
	color: whitesmoke;
    text-shadow: none;
}
#dashboard-msgs .comment-table .comment-avatar a {
	background-color: transparent;
}
.dashboard-headings {
	padding: 5px 20px;
	font-weight: bold;
}
.dashboard-headings, .dashboard-guild .dashboard-headings.guild-heading, .dashboard-academy .dashboard-headings.academy-heading {
	display: block;
}
/*.dashboard-guild .dashboard-headings, .dashboard-academy .dashboard-headings, .dashboard-headings.academy-heading, 
.dashboard-headings.guild-heading, .dashboard-guild .dashboard-headings.academic-heading, 
.dashboard-academy .dashboard-headings.guild-heading, .dashboard-guild .dashboard-headings.academy-heading {
	display: none;
}*/
.dashboard-academy-heading {
	display: inline-block;
    font-size: .9em;	
}
@media screen and ( max-width: 1440px ){
	#dashboard {
	  max-width: calc(100vw - 360px - 720px);
	  width: 100vw;
	}
}
@media screen and ( max-width: 1320px ){
	/*#dashboard {
	  width: 360px;
	  -webkit-animation-name: slideOutLeft;
	  animation-name: slideOutLeft;
	  -webkit-animation-duration: 0.25s;
	  animation-duration: 0.25s;
	  -webkit-animation-fill-mode: forwards;
	  animation-fill-mode: forwards;
	}
	#dashboard.active {
	  -webkit-animation-name: none;
	  animation-name: none;
	  -webkit-animation-duration: 0;
	  animation-duration: 0;
	  width: 360px;
	  display: block;
	}
	#dashboard-home.active {
		background: transparent;
	}
	#dashboard-home:not(.active) {
		background-color: rgba(255, 255, 255, 0.1);
	}*/
}
@media screen and ( max-width: 1140px ){
	.chatlist {
		/*left: 0px;
		max-width: calc(100vw - 60px) !important;*/
	}

}
@media screen and ( max-width: 400px ){
	.chatlist {
		/*max-width: 100vw !important;*/
	}
}

@media screen and ( max-width: 360px ){
	#dashboard.active {
	  width: 100%;
	  max-width: 100vw;
	}
	.chatlist {
		max-width: 360px !important;
	}

	#dashboard-msgs .ui-profile-tabs .profile-tab-groups {
		max-width: calc(100% - 184px);
	}
}
@media screen and ( max-height: 620px ) {
	/*#dashboard-wrapN {
		max-height: calc(50vh - 37px);
	}*/
}
@media screen and ( max-height: 520px ) {
	#dashboard {
		padding-top: 50px;
	}
	/*#dashboard-wrapN {
		max-height: calc(50vh - 58px);
	}
	#dashboard-wrapT {
		max-height: calc(50% - 25px);
	}*/
	/*#dashboard-menu {
		height: calc(50vh - 68px);
		overflow-y: auto;
	}*/
}

